### Enumeration

# Eog TransparencyStyle

#### Declaration

    enum Eog.TransparencyStyle

#### Description [src]

Used to define how transparent image parts are drawn.

#### Members

`EOG_TRANSP_BACKGROUND`

  Use the background color of the current UI theme.

  - Value: `0`
  - Available since: 3.0
`EOG_TRANSP_CHECKED`

  Show transparent parts as a checkerboard pattern.

  - Value: `1`
  - Available since: 3.0
`EOG_TRANSP_COLOR`

  Show transparent parts in a user defined color (see `EogScrollView:transparency-color` ).

  - Value: `2`
  - Available since: 3.0